Loading...
Searching...
No Matches
tftri: triangular inverse, RFP
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tftri: triangular inverse, RFP:

## Functions

subroutine | ctftri (transr, uplo, diag, n, a, info)
| CTFTRI
subroutine | dtftri (transr, uplo, diag, n, a, info)
| DTFTRI
subroutine | stftri (transr, uplo, diag, n, a, info)
| STFTRI
subroutine | ztftri (transr, uplo, diag, n, a, info)
| ZTFTRI

## Detailed Description